g295acn1_000_AJD_220000: gr"u"s Gott , mein Name ist ~H"artl , $H $"A $R $T $L .

g295acn1_000_AJD_220000_J: koNnichiwa watakushi ~herutoru $H $"A $R $T $L to moushimasu .

g295acn2_001_AJE_220000: hallo , mein Name ist ~Nicklas , $N $I $C $K $L $A $S .

g295acn2_001_AJE_220000_J: koNnichiwa watakushi ~nikkurasu $N $I $C $K $L $A $S to moushimasu .

g295acn1_002_AJD_220000: ja , gut , wir m"ussen einen Termin vereinbaren f"ur ~Hannover .

g295acn1_002_AJD_220000_J: ee ii deshou wareware ~hanoofaa yuki no hidori o torikimenai to ikenai N desu ga .

g295acn2_003_AJE_220000: ja ? wann k"onnen Sie denn da ?

g295acn2_003_AJE_220000_J: sou desu ka . sorede sochira no hou wa itsu goro kanou desu ka .

g295acn1_004_AJD_220000: im Oktober w"are vielleicht die #zweite Woche gleich ganz g"unstig , am #neunten , #zehnten .

g295acn1_004_AJD_220000_J: #juugatsu desu to sou desu ne sassoku dai #nishuu ga jitsu ni tsugou ga ii desu ne #kokonoka #tooka .

g295acn2_005_AJE_220000: das tut mir leid , da bin ich im Urlaub . das hei"st , es tut mir nicht leid , da freue ich mich dr"uber .

g295acn2_005_AJE_220000_J: sore wa zaNneN desu soko wa watakushi kyuukachuu desu . tsumari kochira ni torimashite wa zaNneN de wa nai N desu ne watakushi wa sore ni tsuite wa yorokoNde orimasu .

g295acn1_006_AJD_220000: wie lang sind Sie denn im Urlaub ?

g295acn1_006_AJD_220000_J: dono kurai no aida kyuuka o otori ni natte irassharu N desu ka .

g295acn2_007_AJE_220000: ja , bis einschlie"slich den #neunzehnten Oktober .

g295acn2_007_AJE_220000_J: ee #juugatsu #juukunichi ippai made .

g295acn1_008_AJD_220000: ja , da f"angt mein Urlaub an f"ur #zwei Wochen , das hei"st , der Oktober ist schon *verurlaubt . dann , bei mir ginge erst wieder November , die #zweite Woche .

g295acn1_008_AJD_220000_J: ee soko kara wa watakushi no #nishuukaN no kyuuka ga hajimatte shimaimasu ne tsumari #juugatsu wa mou kyuuka de gisshiri umatte shimatte iru to iu koto desu ne . sou shimashitara kochira no hou de wa #juuichigatsu no dai #nishuu ni natte kara mata kanou ni narimasu .

g295acn2_009_AJE_220000: aha .

g295acn2_009_AJE_220000_J: sou desu ka .

g295acn2_010_AJE_220000: verplant .

g295acn2_010_AJE_220000_J: umatte shimatte imasu ne .

g295acn2_011_AJE_220000: mhm , #zehnter , #elfter , #zw"olfter November w"are bei mir m"oglich .

g295acn2_011_AJE_220000_J: uuN #juuichigatsu #juu #juuichi #juuni deshitara kochira no hou de wa kanou desu .

g295acn1_012_AJD_220000: #elfter und #zw"olfter w"are gut , oder , ja , #zehnter , wenn man nicht zu fr"uh losf"ahrt , aber #elfter , #zw"olfter w"are am besten .

g295acn1_012_AJD_220000_J: #juuichinichi to #juuninichi nara daijoubu desu ne aruiwa ee #tooka moshi soNna ni hayaku deru no de nakereba shikashi #juuichi #juuni wa mottekoi desu .

g295acn2_013_AJE_220000: #elfter und #zw"olfter .

g295acn2_013_AJE_220000_J: #juuichinichi to #juuninichi .

g295acn2_014_AJE_220000: ja , das ginge bei mir auch ganz gut . dann nehmen wir doch den Dienstag und den Mittwoch .

g295acn2_014_AJE_220000_J: ee soko nara kochira no hou de mo jitsu ni tsugou ga ii desu . sou shimashitara zehi kayoubi to suiyou ni itashimashou yo .

g295acn1_015_AJD_220000: ja .

g295acn1_015_AJD_220000_J: ee .

g295acn2_016_AJE_220000: wie m"ochten Sie denn anreisen ?

g295acn2_016_AJE_220000_J: iki no goryokou wa dou yatte nasaretai desu ka ne .

g295acn1_017_AJD_220000: wir m"ussen f"ur eineinhalb Tagen , das hei"st , vielleicht am besten mit dem Flugzeug schnell nach ~Hannover .

g295acn1_017_AJD_220000_J: wareware #ichinichi haN gakari to iu koto desukara tsumari dou deshou #ichibaN ii no wa hikouki de hitottobi ni ~hanoofaa made itte shimau koto desu ne .

g295acn2_018_AJE_220000: ja , das f"ande ich auch sehr angenehm .

g295acn2_018_AJE_220000_J: ee watakushi mo sore ga hijou ni kaiteki de wa nai ka to omoimasu .

g295acn1_019_AJD_220000: und dann mittwochs mittags bereits wieder zur"uck , dann kann ich noch ins B"uro am Mittwoch .

g295acn1_019_AJD_220000_J: de sorekara suiyoubi no ohiru ni wa mou mata kaette kuru to sou sureba watakushi mada jimusho no hou ni mo ikemasu no de suiyoubi ni .

g295acn2_020_AJE_220000: vorbildlich .

g295acn2_020_AJE_220000_J: mohaNteki desu ne .

g295acn1_021_AJD_220000: ja . der #erste Flug ginge um #sieben Uhr #zwanzig , w"are Ihnen dieser recht ?

g295acn1_021_AJD_220000_J: ee . shihatsubiN wa #shichiji #nijuppuN desu ne kore de yoroshii deshou ka .

g295acn2_022_AJE_220000: ja , das w"are mir sehr angenehm , ja .

g295acn2_022_AJE_220000_J: ee sore nara hijou ni kaiteki desu ne ee .

g295acn1_023_AJD_220000: und zur"uck , oh , da geht jetzt leider kein Flug ab mittags .

g295acn1_023_AJD_220000_J: de kaeri wa aa soko wa chotto zaNneN nagara ohiru kara no furaito wa arimaseN ne .

g295acn2_024_AJE_220000: ja , das stimmt .

g295acn2_024_AJE_220000_J: ee ossharu toori desu .

g295acn1_025_AJD_220000: tja .

g295acn1_025_AJD_220000_J: sou desu ne .

g295acn2_026_AJE_220000: ja , und mit dem Zug , das ist jetzt auch nicht so sinnvoll , w"urde ich mal sagen .

g295acn2_026_AJE_220000_J: ee sorede deNsha desu to maa sou desu ne kore mo chotto sorehodo ki ga kiite iru to wa iemaseN ne .

g295acn1_027_AJD_220000: nein , denn

g295acn1_027_AJD_220000_J: iie to iu no mo

g295acn2_028_AJE_220000: ja , w"are es Ihnen lieber , einen anderen Tag zu finden , oder vielleicht Dienstag erst mittags anzureisen .

g295acn2_028_AJE_220000_J: ee sochira ni torimashite wa hoka no hi o mitsukeru hou ga yoroshii deshou ka soretomo dou deshou kayoubi no ohiru ni natte kara ryokou o kaishi itashimashou ka .

g295acn1_029_AJD_220000: das w"are die beste M"oglichkeit meines Erachtens , wenn man dienstags um #elf Uhr #zwanzig zum Beispiel losfliegt , dann h"atte man gen"ugend Zeit , am Dienstag nachmittag und Mittwoch abends dann #achtzehn Uhr #zehn zur"uckfliegt .

g295acn1_029_AJD_220000_J: watakushi no kaNgae de wa sore ga #ichibaN ii houhou desu ne moshi kayoubi no #juuichiji #nijuppuN ni tatoeba shuppatsu suru to sureba jikaN no hou wa kayoubi no gogo juubuN ni arimasu shi de sorekara suiyoubi no baN #juuhachiji #juppuN ni toNde kaereba .

g295acn2_030_AJE_220000: mhm , mhm .

g295acn2_030_AJE_220000_J: uuN uuN .

g295acn2_031_AJE_220000: ja , das w"urde mir auch ganz gut passen , mhm . gut .

g295acn2_031_AJE_220000_J: ee sore nara kochira ni torimashite mo jitsu ni tsugou ga ii desu ne uuN . ii deshou .

g295acn1_032_AJD_220000: gut . alles klar , dann treffen wir uns um , wie war die Uhrzeit ?

g295acn1_032_AJD_220000_J: ii deshou . wakarimashita sou shimashitara oai itashimashou eeto jikaN no hou wa naNji deshitakke .

g295acn2_033_AJE_220000: #elf Uhr #zwanzig , sagten Sie .

g295acn2_033_AJE_220000_J: #juuichiji #nijuppuN to oukagai itashimashita ga .

g295acn1_034_AJD_220000: #elf Uhr #zwanzig am Flughafen in ~M"unchen , beziehungsweise rechtzeitig davor .

g295acn1_034_AJD_220000_J: #juuichiji #nijuppuN ni ~myuNheN no kuukou de aruiwa jikaN doori sono chotto mae ni .

g295acn2_035_AJE_220000: mhm .

g295acn2_035_AJE_220000_J: uuN .

g295acn2_036_AJE_220000: 

g295acn2_036_AJE_220000_J:

g295acn2_037_AJE_220000: ja , am Dienstag , den #elften .

g295acn2_037_AJE_220000_J: ee #juuichinichi no kayoubi ni .

g295acn1_038_AJD_220000: gut .

g295acn1_038_AJD_220000_J: ii deshou .

g295acn2_039_AJE_220000: ja ? fein . dann , bis dahin , sch"onen Tag noch .

g295acn2_039_AJE_220000_J: yoroshii desu ka . subarashii . soredewa sono toki made ato douzo yoi ichinichi o .

g295acn1_040_AJD_220000: ja , und sch"onen Urlaub .

g295acn1_040_AJD_220000_J: ee soreto yoi kyuuka o .

g295acn2_041_AJE_220000: danke sch"on , ja , Ihnen anschlie"send dann auch .

g295acn2_041_AJE_220000_J: arigatou gozaimasu ee sono ato sochira no hou mo .

g295acn1_042_AJD_220000: Wiederschauen .

g295acn1_042_AJD_220000_J: sayounara .

g295acn2_043_AJE_220000: tsch"u"s .

g295acn2_043_AJE_220000_J: soreja .

